<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Today Agenda" group="OEM" checked="False">
    <Tip>Calendar and Appointment app</Tip>
    <Guid type="p">bf72dd49-8660-11db-b606-0800200c9a66</Guid>
  </Item>
</Items>
